<template>
    <div class="map">
      <svg>
        <use :xlink:href="myMap"></use>
      </svg>
    </div>
</template>

<script>
  import myMap from '@/icons/svg/map.svg'
    export default {
      name: "china_map",
      data() {
        return {
          myMap: myMap
        }
      },
      mounted() {

      },
      methods: {
        matchMap() {

        }
      }
    }
</script>

<style scoped>
  .map {
    width: 1200px;
    height: 1000px;
  }
</style>
